Gadu-Gadu Instant Messenger File Transfer Cross Site Scripting Vulnerability

Bugtraq ID: 47957
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 24 2011 12:00AM
Updated: May 24 2011 12:00AM
Credit: Kacper Szczesniak
Vulnerable: Gadu-Gadu Instant Messenger 7.2
Gadu-Gadu Instant Messenger 6.0 build 156
Gadu-Gadu Instant Messenger 6.0 build 155
Gadu-Gadu Instant Messenger 6.0 build 154
Gadu-Gadu Instant Messenger 6.0 build 153
Gadu-Gadu Instant Messenger 6.0 build 152
Gadu-Gadu Instant Messenger 6.0 build 151
Gadu-Gadu Instant Messenger 6.0 build 150
Gadu-Gadu Instant Messenger 6.0 build 149
Gadu-Gadu Instant Messenger 6.0
Gadu-Gadu Instant Messenger 10.0 build 10784
Gadu-Gadu Gadu-Gadu 7.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus